body{font:11px Tahoma,Arial;color:#000}
.bce_inner_block{width:1000px;margin:0 auto}
#bce_leftcol{width:730px;float:left}
#bce_rightcol{width:200px;float:right;padding:32px 0 0}
#bce_content .bce_inner_block{padding:0 25px 25px;width:950px}
.bce_content_text{font-size:12px}
.bce_content_text p,.bce_content_text ul,.bce_content_text ol{margin:0 0 15px;text-align:justify}
.bce_content_text a{color:#000}
.bce_content_text h1{font-size:22px;margin:0 0 10px;text-align:center}
.bce_content_text h2{font-size:18px;margin:0 0 10px;text-align:center}
.bce_content_text ul li{list-style:disc outside;margin:0 0 0 40px}
.bce_content_text ol li{list-style:decimal outside;margin:0 0 0 45px}
#bce_content{background:url(../images/content.png) no-repeat #fff;width:1000px;margin:-7px auto 0;position:relative;z-index:3;box-shadow:0 2px 25px 0 #ccc;-moz-box-shadow:0 2px 25px 0 #ccc;-webkit-box-shadow:0 2px 25px 0 #ccc;-o-box-shadow:0 2px 25px 0 #ccc;-khtml-box-shadow:0 2px 25px 0 #ccc}
#bce_logo{width:378px;height:43px;margin:10px 0;float:left;background:url(../images/logo.png) no-repeat;display:block;text-decoration:none}
#bce_main_menu{padding:9px 0 0}
#bce_main_menu ul{display:block;height:34px}
#bce_main_menu li{display:block;float:left;height:34px;padding:0 2px 0 0}
#bce_main_menu a{text-decoration:none;height:34px;text-transform:uppercase;display:block;font:700 16px/2.2 Georgia,sans-serif;color:#fff}
#bce_main_menu a:hover,#bce_main_menu .current_link a{color:#007153!important}
#bce_main_menu .lp{float:left;width:28px;height:34px}
#bce_main_menu .rp{float:left;width:28px;height:34px}
#bce_main_menu .cp{float:left;height:34px}
#bce_main_menu .current_link .lp,#bce_main_menu li:hover .lp,#bce_main_menu li.hover .lp{background:url(../images/sprite1.png) 0 -35px no-repeat}
#bce_main_menu .current_link .rp,#bce_main_menu li:hover .rp,#bce_main_menu li.hover .rp{background:url(../images/sprite1.png) 0 -69px no-repeat}
#bce_main_menu .current_link .cp,#bce_main_menu li:hover .cp,#bce_main_menu li.hover .cp{background:url(../images/sprite_img.png) 0 -104px repeat-x}
#bce_main_menu li:hover a{color:#007153!important}
#bce_main_menu a.order-now{color:#000!important}
#bce_footer{width:1000px;margin:0 auto;padding:20px 0;text-align:center}
#bce_footer a{font-weight:700;color:#3e3c3d} 
#bce_logform{float:right;width:420px;padding:5px 0 0}
#bce_logform label{font-weight:700;line-height:2}
#bce_logform a{color:#3e3c3d;display:block;float:right;line-height:2}
#bce_logform .logform-textfield{display:block;border:none;margin:0 0 5px;padding:3px;border:1px solid #000;width:160px;float:left;margin:0 15px 0 0;font-size:11px}
#bce_logform #log-subm-btn{float:right;cursor:pointer;border:none;display:block;font-weight:700;font-size:11px;color:#fff;background:url(../images/sprite_img.png) 0 -72px repeat-x;padding:3px 5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtml-border-radius:3px}
#bce_logform #log-subm-btn:hover{background-position:0 100%}
.bce_wr_profile{float:right;width:420px;padding:5px 0 0}
#bce_profile_menu{list-style:none;color:#D58B53;margin:0 0 10px}
#bce_profile_menu a{color:#191410;text-decoration:none;font-weight:700;text-transform:uppercase}
#bce_profile_menu a:hover{color:#362b21}
a.bce_sign_out{float:right;cursor:pointer;border:none;display:block;text-decoration:none}
a.bce_sign_out:hover{background-position:0 100%}
#bce_profile_menu a.bce_order_icon{background:url(../images/my_orders.png) no-repeat;padding:0 0 0 43px;height:25px;line-height:2;display:inline-block;zoom:1;*display:inline}
.bce_welcome{font-size:12px;text-align:center;margin:0 0 10px}
.bce_welcome a{font-weight:700;color:#000}
.breadcrumbs{padding:0 0 15px;font-size:11px}
.breadcrumbs a{padding:0 7px 0 0;color:#000}
.breadcrumbs span{padding:0 7px 0 0;font-weight:700}
.breadcrumbs .separator{font-size:10px;font-weight:400}
#bce_submenu{margin:0 0 30px;border:1px solid #ccc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;padding:10px;box-shadow:0 3px 5px 0 #ccc;-webkit-box-shadow:0 3px 5px 0 #ccc;-o-box-shadow:0 3px 5px 0 #ccc;-moz-box-shadow:0 3px 5px 0 #ccc;-khtml-box-shadow:0 3px 5px 0 #ccc}
#bce_submenu li{border-bottom:1px dashed #ccc;margin:0 0 8px;padding:0 0 2px 25px;background:url(../images/sprite1.png) 0 103% no-repeat}
#bce_submenu li a{text-decoration:none;color:#3e3c3d;text-transform:uppercase;font-weight:700}
#bce_submenu li a:hover,#bce_submenu li.current a{color:#25c599}
.bce_order_button{display:block;text-decoration:none;background:url(../images/sprite_img.png) repeat-x;margin:0 auto 20px;width:160px;height:36px;color:#fff;text-transform:uppercase;font-size:17px;text-align:center;line-height:2;border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;-o-border-radius:15px;-khtml-border-radius:15px}
.bce_order_button:hover{color:#333;background-position:0 -36px}
.bce_banner{margin:0 0 30px}
#bce_leftcol .bce_order_button{background-position:0 -36px!important;color:#333!important}
#bce_leftcol .bce_order_button:hover{background-position:0 0!important;color:#fff!important}
#bce_top_panel{height:50px;background:url(../images/sprite_img.png) 0 100% repeat-x;position:relative;z-index:5}
#bce_contact_us{background:url(../images/contact_us.png) no-repeat;width:230px;height:41px;float:right;text-align:center;padding:9px 0 0}
#bce_contact_us a{background:url(../images/sprite1.png) no-repeat;color:#000;font:700 13px/3 Georgia,sans-serif;height:35px;padding:0 0 0 40px;text-decoration:none;text-transform:uppercase;display:inline-block;zoom:1;*display:inline}
#bce_contact_us a:hover{color:#23643d}
.bce_student{margin:0 0 40px 150px}
.bce_blog{float:right;display:block;float:right;width:111px;margin:40px 80px 0;height:90px;background:url(../images/blog.png) no-repeat;text-decoration:none}